{
  "lexicon": 1,
  "id": "space.polymodel.library.getAuthorThings",
  "defs": {
    "main": {
      "type": "query",
      "description": "Things by author (profile feed).",
      "parameters": {
        "type": "params",
        "required": [
          "actor"
        ],
        "properties": {
          "actor": {
            "type": "string",
            "format": "at-identifier"
          },
          "cursor": {
            "type": "string"
          },
          "limit": {
            "type": "integer",
            "default": 50,
            "minimum": 1,
            "maximum": 100
          }
        }
      },
      "output": {
        "encoding": "application/json",
        "schema": {
          "type": "ref",
          "ref": "space.polymodel.library.defs#feedView"
        }
      }
    }
  }
}